Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2064

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-2064
Last Modified 07 Mar 2011 09:35:05
Published 27 Apr 2006 09:34:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-2064

Summary

Unspecified vulnerability in the libpkcs11 library in Sun Solaris 10 might allow local users to gain privileges or cause a denial of service (application failure) via unknown attack vectors that involve the getpwnam family of non-reentrant functions.

Vulnerable Systems

Operating System

  • Sun Solaris 10.0


References

BID - 17687

SUNALERT - 102316

SECTRACK - 1015987

SECUNIA - 19789

VUPEN - ADV-2006-1504

XF - solaris-libpkcs11-privilege-escalation(26075)


Last Updated: 27 May 2016 10:42:19